@font-face {
  font-family: 'handofsean';
  src: url("handofsean.eot");
  src: url("handofsean.eot") format("embedded-opentype"), url("handofsean.woff2") format("woff2"), url("handofsean.woff") format("woff"), url("handofsean.ttf") format("truetype"), url("handofsean.svg#handofsean") format("svg");
}
.page-template-template-power-page {
  background: url(../images/power-page/big-bg.jpg) no-repeat;
}
.page-template-template-power-page #content {
  width: auto !important;
}
.page-template-template-power-page #content h1, .page-template-template-power-page #content h2 {
  color: #0d5cab;
  font: 25px/50px 'handofsean' !important;
}
.page-template-template-power-page #content h1 {
  padding: 35px 0 0 0;
  text-align: center;
}
.page-template-template-power-page #content a {
  color: #ef4231;
}
.page-template-template-power-page #content a:hover {
  text-decoration: underline;
}
.page-template-template-power-page #content p {
  letter-spacing: -0.35px;
}
.page-template-template-power-page .big-img-holder {
  float: right;
  text-align: left;
  margin: 0 0 0 20px;
  padding: 0;
}
.page-template-template-power-page .big-img-holder img {
  float: none;
  margin: 0 0 5px 0;
  padding: 0;
}
.page-template-template-power-page h2 {
  text-align: center;
  margin: 50px 0 32px;
}
.page-template-template-power-page h2 span {
  position: relative;
}
.page-template-template-power-page h2 span img {
  position: absolute;
  top: 50%;
  margin-top: -12px;
  max-width: 140px !important;
}
.page-template-template-power-page h2 span img.left {
  left: -150px;
}
.page-template-template-power-page h2 span img.right {
  right: -150px;
}
.page-template-template-power-page .fruits {
  padding: 0;
  margin: -15px 0 50px 0;
  min-height: 100px;
}
.page-template-template-power-page .fruits .img-holder {
  width: 160px;
  height: 100px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  position: relative;
  overflow: hidden;
  float: left;
  margin: 0 30px 0 0;
  border-radius: 5px;
}
.page-template-template-power-page .fruits .img-holder img {
  position: absolute;
  top: 0;
  left: 0;
}
.page-template-template-power-page .recipes {
  padding: 0;
  margin: 0 0 50px 0;
}
.page-template-template-power-page .recipes .img-holder {
  width: 320px;
  height: 220px;
  position: relative;
  overflow: hidden;
  float: right;
  margin: 0 0 0 20px;
}
.page-template-template-power-page .recipes .img-holder img {
  position: absolute;
  top: 0;
  left: 0;
}
.page-template-template-power-page .recipes .text-holder h3 {
  font: 18px/22px 'handofsean' !important;
  color: #0d5cab;
}
.page-template-template-power-page .recipes .text-holder ol {
  margin: -20px 0 20px 0;
}
.page-template-template-power-page .recipes .text-holder ol li {
  margin: 0;
}

@media only screen and (max-width: 767px) {
  .page-template-template-power-page h2 span img {
    display: none;
  }
  .page-template-template-power-page .big-img-holder {
    margin: 0;
  }
  .page-template-template-power-page .recipes .img-holder {
    width: 100%;
    margin: 0 0 20px 0;
  }
}
